body {
    -webkit-background-size: 42px 130px;
    -moz-background-size: 42px 130px;
    background-size: 42px 130px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/bg0.png?1431050094);
    background-color: #EBEBEB;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Header0104_srcset-large.jpg);
    height: 130px;
}

/*Removes background lines from navigation links, etc*/
#topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

 

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #3C3A8C;
opacity:1;
}

/*Changes text colour of active/hover link*/
#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #000000;
opacity:1;
}

/*Changes headline colours*/
.contentArea .h1 {
Color: #000000;
opacity:1;
}


.contentArea .h2 {
Color: #3C3A8C;
opacity:1;
}
